# Generated by Django 2.2 on 2021-04-23 15:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0013_requestoffer_offer_delivery_time'),
    ]

    operations = [
        migrations.AddField(
            model_name='requestoffer',
            name='notify_date',
            field=models.DateTimeField(null=True),
        ),
    ]
